.odd {
    color: #a0a0a0;
    background-color: #000;
    height: 41px;
  }
  
  .even {
    color: #a0a0a0;
    background-color: #26282b;
    height: 41px;
  }
  
  .toggle,
  [id^="drop"] {
    display: none;
  }
  
  a.nav_link.w-nav-link.try-now-btn {
    background-color: #d57f00;
    color: rgb(255, 255, 255);
    padding: 20px 10px 20px 10px;
  }
  
  nav::after {
    content: "";
    display: table;
    clear: both;
  }
  
  nav ul {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
  }
  
  nav ul li {
    margin: 0;
    float: left;
  }
  
  nav a {
    display: block;
    padding: 14px 20px;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
  }
  
  nav ul ul {
    display: none;
    position: absolute;
    top: 48px;
  
    /* width: 225px; */
    text-align: center;
  }
  
  nav ul li:hover > ul {
    display: inherit;
  }
  
  /* Fisrt Tier Dropdown */
  
  nav ul ul li {
    width: auto;
    float: none;
    display: list-item;
    position: relative;
    text-align: left;
  }
  
  nav ul ul ul li {
    text-align: left;
    position: relative;
    top: -48px;
    left: 194px;
    width: 200px;
  }
  
  li > a:hover {
    color: #fff;
  }
  
  /* Media Queries
  --------------------------------------------- */
  
  @media all and (max-width: 768px) {
    .deskpart {
      display: none !important;
    }
  
    .odd {
      background-color: transparent;
    }
  
    .even {
      background-color: transparent;
    }
  
    #logo {
      display: block;
      padding: 0;
      width: 100%;
      text-align: center;
      float: none;
    }
  
    nav {
      margin: 0;
    }
  
    /* Hide the navigation menu by default */
  
    /* Also hide the  */
    .toggle + a,
    .menu {
      display: none;
    }
  
    /* Stylinf the toggle lable */
    .toggle {
      display: block;
      padding: 14px 30px;
      color: #fff;
      font-size: 13px;
      text-decoration: none;
      border: none;
    }
  
    .toggle:hover {
      background-color: #000;
    }
  
    /* Display Dropdown when clicked on Parent Lable */
    [id^="drop"]:checked + ul {
      display: block;
      text-align: left;
    }
  
    /* Change menu item's width to 100% */
    nav ul li {
      display: block;
      width: 100%;
    }
  
    nav ul ul .toggle,
    nav ul ul a {
      padding: 0 40px;
    }
  
    nav ul ul ul a {
      padding: 0 80px;
    }
  
    nav a:hover,
    nav ul ul ul a {
      background-color: #000;
    }
  
    nav ul li ul li .toggle,
    nav ul ul a,
    nav ul ul ul a {
      padding: 14px 30px;
      color: #fff;
      font-size: 13px;
    }
  
    /* nav ul li ul li .toggle,
      nav ul ul a {
          background-color: #212121;
      } */
  
    /* Hide Dropdowns by Default */
    nav ul ul {
      float: none;
      position: static;
      color: #fff;
      padding: 0 15px;
      width: auto;
  
      /* has to be the same number as the "line-height" of "nav a" */
    }
  
    /* Hide menus on hover */
  
    nav ul ul li:hover > ul,
    nav ul li:hover > ul {
      display: none;
    }
  
    /* Fisrt Tier Dropdown */
    nav ul ul li {
      display: block;
      width: 100%;
    }
  
    nav ul ul ul li {
      position: static;
      text-align: left;
  
      /* has to be the same number as the "width" of "nav ul ul li" */
    }
  }
  
  @media all and (max-width: 330px) {
    nav ul li {
      display: block;
      width: 94%;
    }
  }
  
  .w-nav-link {
    vertical-align: middle;
    border: 0;
  }
  
  .dropdown-toggle {
    width: auto;
    border-radius: 0;
  }
  
  .dropdown-item {
    padding: 6px 15px;
  }
  
  .dropdown-menu {
    left: 80px;
    min-width: 15rem;
    background-color: transparent;
  }
  
  .dropdown-submenu {
    position: relative;
  }
  
  .dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -9px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
  }
  
  .dropdown:hover > .dropdown-menu {
    display: block;
  }
  
  .dropdown-submenu:hover > .dropdown-menu {
    display: block;
  }
  
  .dropdown-submenu > a::after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
  }
  
  .dropdown-submenu:hover > a::after {
    border-left-color: #fff;
  }
  
  .activeselected {
    color: #fff !important;
    font-weight: 400 !important;
  }
  